﻿@model IEnumerable<InsightHub.Web.Areas.Client.Models.IndustryIndexViewModel>

@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1>My Subscriptions</h1>

<table class="table text-dark table-hover">
    <thead>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Name)
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Name)
            </td>
            <td>
                <a asp-action="Unsubscribe" asp-route-id="@item.Id" class="btn btn-outline-primary">Unsubscribe</a>
            </td>
        </tr>
}
    </tbody>
</table>
